[mythtv-users] Mythbuntu weekly builds - mine won't update

Jon Whitear jon at whitear.org
Tue Feb 16 21:43:11 UTC 2010

Hello list,

I have a mythbuntu 9.10 frontend, and I have tried to enable the automatic weekly build update. In the MCC, I enable the update and select 0.22 fixes. However, I never see any myth packages for upgrade. It looks like the repos are correct:-

jon at fe2:/etc/apt/sources.list.d$ sudo cat mythbuntu-repos.list                  
deb http://ppa.launchpad.net/mythbuntu/repos/ubuntu karmic main                 
deb http://ppa.launchpad.net/mythbuntu/trunk-0.22/ubuntu karmic main            
deb-src http://ppa.launchpad.net/mythbuntu/trunk-0.22/ubuntu karmic main        
deb http://ppa.launchpad.net/mythbuntu/testing/ubuntu karmic main               
deb-src http://ppa.launchpad.net/mythbuntu/testing/ubuntu karmic main 

but here's the version of mythfrontend installed. it dates back to November.

jon at fe2:/etc$ /usr/bin/mythfrontend.real  --version                             
Please include all output in bug reports.                                       
MythTV Version   : 22906                                                        
MythTV Branch    : branches/release-0-22-fixes                                  
Network Protocol : 50                                                           
Library API      : 0.22.20091023-1                                              
QT Version       : 4.5.0                                                        
Options compiled in:                                                            
 linux debug using_oss using_alsa using_pulse using_jack using_backend using_dvb
 using_firewire using_frontend using_glx_proc_addr_arb using_hdhomerun using_hdp
vr using_iptv using_ivtv using_joystick_menu using_libfftw3 using_lirc using_mhe
g using_opengl_video using_opengl_vsync using_qtwebkit using_v4l using_x11 using
_xrandr using_xv using_xvmc using_xvmc_vld using_xvmcw using_bindings_perl using
_bindings_python using_opengl using_vdpau using_ffmpeg_threads using_libavc_5_3 
using_live using_mheg  

I'm a bit of an Ubuntu noob, so would be grateful for any help getting this to work.



More information about the mythtv-users mailing list